@media screen and (max-width: 1181px)
{
    .wrapper > .container .container, header .container, footer .container{
        width: 97% !important;
    }
    #home_hot_news_slider .container{
        width: 84% !important;
    }
}

@media screen and (min-width: 921px){
    .navbar .toggle{
        display: none !important;
    }
}

@media screen and (max-width: 921px)
{
    .main-top{
        margin-top: 0 !important;
    }
    .header .head-left, .header .head-right{
        float: none !important;
        display: block !important;
    }
    .header .logo{
        float: none !important;
        text-align: center;
    }
    .header{
        border-bottom: 10px solid #005F82 !important;
    }
    .news-category-item{
        width: 23% !important;
    }
    .news-category-item a, #block_81098 .title{
        word-wrap: break-word !important;
        font-size: 14px !important;
        line-height: 20px !important;
    }
    .lang-list{
        margin-right: 10px !important;
        margin-left: 22px !important;
    }
    .lang-list li{
        padding: 10px 5px !important;
    }
    .news-category-title, #block_81098 .header_81098{
        font-size: 24px !important;
    }
    .home .news-category-item-img{
        height: 176px !important;
    }
    .main-cont{
        width: 65% !important;
    }
    #home_slider .swiper-button-prev:after{
        left: 10px !important;
        background-color: rgba(255,255,255,0.3) !important;
        padding: 4px 2px !important;
        background-position-y: center;
    }
    #home_slider .swiper-button-next:after{
        right: 20px !important;
        background-color: rgba(255,255,255,0.3) !important;
        padding: 4px 2px !important;
        background-position-y: center;
    }
    .cont-header{
        position: fixed !important;
        z-index: 100 !important;
        width: 250px !important;
        height: 100% !important;
        top: 0 !important;
        bottom: 0 !important;
    }
    .navbar{
        position: relative !important;
        top: -20px !important;
        bottom: 0 !important;
        height: 100% !important;
    }
    .cont-header{
        left: -250px;
    }
    .navbar{
        box-shadow: 0 0 40px rgba(0,0,0,0) !important;
    }
    .navbar .menu, .navbar .menu li, .navbar .optional li, .lang-list{
        float: none !important;
    }
    .optional{
        margin-left: 19px !important;
        margin-top: 20px !important;
    }
    .optional li{
        padding: 10px !important;
    }
    .navbar .menu{
        margin-top: 10px !important;
    }
    .navbar .menu li{
        padding: 8px !important;
    }
    .navbar .menu li a{
        padding: 0 5px !important;
    }
    .navbar .menu li:last-child a{
        border-width: 0 !important;
    }
    .navbar{
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#005f82+0,003c59+100 */
        background: #005f82 !important;; /* Old browsers */
        background: -moz-linear-gradient(top,  #005f82 0%, #003c59 100%) !important; /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  #005f82 0%,#003c59 100%) !important;; /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  #005f82 0%,#003c59 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005f82', endColorstr='#003c59',GradientType=0 ) !important; /* IE6-9 */
    }
    .navbar .toggle{
        padding: 8px 12px !important;
        font-size: 30px !important;
        display: inline-block !important;
        color: #fff;
        background: #005f82;
        position: absolute !important;
        left: 249px !important;
        top: 20px !important;
        line-height: normal !important;
    }
    .navbar.open .toggle{
        color: #fff !important;
        background: #005f82 !important;
    }
    .footer .footer-right{
        padding-right: 10px !important;
    }
    .footer .footer-right .footer-menu li{
        display: block !important;
        margin-bottom: 14px !important;
    }
}

@media screen and (max-width: 851px)
{
    .footer .footer-left, .footer .footer-right{
        width: 100% !important;
        float: none !important;
    }
    .footer .footer-left{
        padding-bottom: 0 !important;
    }
    .footer .footer-right .footer-menu{
        text-align: left !important;
        overflow: hidden !important;
    }
    .footer .footer-right .footer-menu li{
        float: left !important;
    }
    .footer .partners_links{
        text-align: left !important;
    }
    .footer-table .footer-logo, .footer-table .footer-info{
        display: block !important;
    }
    .footer-logo{
        margin-bottom: 20px !important;
    }
    .footer-table{
        margin: 0 15px !important;
    }
    .home .main-top .cont-left, .home .main-top .main-cont{
        width: 97% !important;
    }
    .home .main-top .main-cont{
        margin: 0 !important;
    }
    .home .main-top #newsline_wrap .newsline{
        width: 99% !important;
    }
    .home .main-top #ci_calendar{
        width: 48% !important;
        float: left;
        margin-top: -10px !important;
    }
    .home .main-top .fb-page.fb_iframe_widget{
        width: 48% !important;
        float: left !important;
        margin-left: 30px !important;
    }
}

@media screen and (max-width: 798px)
{
    .slimScrollDiv, .slimScrollDiv > .newsline{
        height: 100% !important;
    }
    .slimScrollDiv > .newsline{
        width: 100% !important;
    }
    .slimScrollDiv > .slimScrollBar, .slimScrollDiv > .slimScrollRail{
        display: none !important;
    }
    .fb-page.fb_iframe_widget{
        display: none !important;
    }
    .home .main-top #ci_calendar, .home .main-top .fb-page.fb_iframe_widget{
        width: 46% !important;
    }
    #block_81098 .block_item {
        width: 25% !important;
    }
    #block_81098 .block_item:last-child{
        display: inline-block !important;
    }
    body.newscat .main-cont, body.newscat .cont-left,
    body.node .main-cont, body.node .cont-left,
    body.calendar .main-cont, body.calendar .cont-left,
    body.search .main-cont, body.search .cont-left{
        width: 100% !important;
        float: none !important;
    }
    body.newscat .main-cont .news-category-itemWrap .news-article img,
    body.calendar .main-cont .news-category-itemWrap .news-article img,
    body.search .main-cont .news-category-itemWrap .news-article img{
        width: 30% !important;
    }
    body.newscat .main-cont .news-category-itemWrap .news-article-info,
    body.calendar .main-cont .news-category-itemWrap .news-article-info,
    body.search .main-cont .news-category-itemWrap .news-article-info{
        width: 63% !important;
    }
    body.newscat .cont-left #ci_calendar,
    body.node .cont-left #ci_calendar,
    body.calendar .cont-left #ci_calendar,
    body.search .cont-left #ci_calendar{
        width: 84% !important;
        margin: 0 auto !important;
    }
    #newsline_wrap{
        width: 98% !important;
    }
    #partners_news > h2{
        font-size: 20px !important;
    }
}

@media screen and (max-width: 741px)
{
    .search-form input{
        width: auto !important;
    }
}

@media screen and (max-width: 699px)
{
    #container_88897 .list-container-item .image{
        width: 30% !important;
        float: left !important;
    }
    #container_88897 .list-container-item .title a{
        font-size: 16px !important;
        line-height: 24px !important;
    }
}

@media screen and (max-width: 685px)
{
    .home .main-top #ci_calendar{
        width: 86% !important;
        float: none !important;
        margin: -10px auto 0 auto !important;
    }
    .home .main-top .fb-page.fb_iframe_widget{
        width: 100% !important;
        float: none !important;
    }
    .home .news-category-item, #block_81098 .block_item{
        width: 100% !important;
        position: relative;
        overflow: hidden;
        margin-bottom: 8px !important;
    }
    .home .news-category-item > a, #block_81098 .block_item a.imgFrame{
        display: inline-block !important;
        width: 35% !important;
    }
    .home .news-category-item > figcaption, #block_81098 .block_item a.title{
        display: inline-block !important;
        width: 63% !important;
        vertical-align: top !important;
        padding-left: 8px !important;
    }
    .home.hy .news-category-item > figcaption > a, #block_81098 .block_item a.title{
        font-size: 20px !important;
        line-height: 26px !important;
    }
    .home.ru .news-category-item > figcaption > a, #block_81098 .block_item a.title{
        font-size: 22px !important;
        line-height: 26px !important;
    }
    .home .news-category-item-img{
        height: 156px !important;
    }
    .news-category-cont > a{
        font-size: 20px !important;
    }
    .oter-news .news-article-info{
        width: 70% !important;
    }
}

@media screen and (max-width: 637px)
{
    .header .head-col{
        position: relative !important;
    }
    .header .head-col:nth-child(1),
    .header .head-col:nth-child(2){
    }
    .header .head-col:nth-child(3){
        width: 100% !important;
        float: none !important;
    }
    .header .soc-list{
        margin-bottom: 8px !important;
    }
    .search-form input{
        width: 100% !important;
    }
    .search-form button{
        top: auto !important;
        bottom: 6px !important;
    }
}